<?php
// $Id: editcomment.php,v 1.1 2004/07/11 10:28:39 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");

if ( !empty($HTTP_GET_VARS['comment_id']) ) {
	$artcomment = new XoopsComments($db->prefix("comments"), $HTTP_GET_VARS['comment_id']);
	} else {
		$artcomment = new XoopsComments($db->prefix("comments"));
	}

$allow_html    = $artcomment->getVar("allow_html");
$allow_smileys = $artcomment->getVar("allow_smileys");
$icon          = $artcomment->getVar("icon");
$item_id       = $artcomment->getVar("item_id");
$subject       = $artcomment->getVar("subject", "E");
$message       = $artcomment->getVar("comment", "E");

OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();

include_once(XOOPS_ROOT_PATH."/footer.php");
?>
